*
{
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
}

body
{
  background-color: #000;
  height: 710px;
  margin: 0px auto;
  text-align: center;
  width: 1010px;
}

body:lang(cs)
{
  quotes: '„' '”' '‚' '’' '»' '«';
}

body:lang(en)
{
  quotes: '“' '”' '‚' '‘' '>' '<';
}
 
.panel_gradient_dark
{
  background: #383838;
  background: -webkit-linear-gradient(#101010, #404040);
  background: -o-linear-gradient(#101010, #404040);
  background: -moz-linear-gradient(#101010, #404040);
  background: linear-gradient(#101010, #404040);
  border: 1px solid #202020;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  -moz-box-shadow: inset 0px 0px 1px #404040;
  -webkit-box-shadow: inset 0px 0px 1px #404040;
  box-shadow: inset 0px 0px 1px #404040; 
}

.panel_gradient_navigator
{
  background: #787878;
  background: -webkit-linear-gradient(#606060, #a0a0a0);
  background: -o-linear-gradient(#606060, #a0a0a0);
  background: -moz-linear-gradient(#606060, #a0a0a0);
  background: linear-gradient(#606060, #a0a0a0);
  border: 1px solid #505050;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  -moz-box-shadow: inset 0px 0px 1px #404040;
  -webkit-box-shadow: inset 0px 0px 1px #404040;
  box-shadow: inset 0px 0px 1px #404040; 
}

.panel_gradient_silver
{
  background: #c8c8c8;
  background: -webkit-linear-gradient(#909090, #f0f0f0);
  background: -o-linear-gradient(#909090, #f0f0f0);
  background: -moz-linear-gradient(#909090, #f0f0f0);
  background: linear-gradient(#909090, #f0f0f0);
  border: 1px solid #404040;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  -moz-box-shadow: inset 0px 0px 1px #606060;
  -webkit-box-shadow: inset 0px 0px 1px #606060;
  box-shadow: inset 0px 0px 1px #606060;
}

.panel_silver
{
  background: #e0e0e0;
  border: 1px solid #a0a0a0;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  float: left;
}

#container
{
  height: 700px;
  padding: 5px;  
  width: 1000px;
}
 
#container #menu
{
  height: 26px;
  list-style: none;
  margin-bottom: 5px;
  padding: 3px;
  width: 992px;
}

#container #menu li 
{
  border: none;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  display: block;
  float: left;
  padding: 5px 9px;
  position: relative;
  text-align: center;
}

#container #menu li:hover 
{
  background: #d0d0d0;
  background: -webkit-linear-gradient(#f0f0f0, #b0b0b0);
  background: -o-linear-gradient(#f0f0f0, #b0b0b0);
  background: -moz-linear-gradient(#f0f0f0, #b0b0b0);
  background: linear-gradient(#f0f0f0, #b0b0b0);
  border: 1px solid #404040;
  padding: 4px 8px;
}

#container #menu li a
{
  color: #f0f0f0;
  display: block;
  outline: 0px;
  text-decoration: none;
  text-shadow: 1px 1px 3px #808080;
}

#container #menu li:hover a
{
  color: #000;
  text-shadow: 1px 1px 3px #808080;
}

#container #content
{
  height: 629px;
  width: 1000px;
}

#container #footer
{
  height: 25px;
  margin-top: 5px;
  padding: 0px 3px;
  width: 992px;
}

#container #footer p
{
  color: #808080;
  font-size: 11px;
  vertical-align: middle;
  line-height: 25px;
}

#container #footer p a
{
  color: #a0a0a0;
  text-decoration: none;
  font-size: 11px;
}

#container #footer p a:hover
{
  color: #e0e0e0;
  text-decoration: none;
  font-size: 11px;
}


